/** begin comment styles **/
#comments {
width: 624px;
color: #4A4A4A;
margin: 0 0 20px 0;
float: left;
}

* + html #comments {
margin: 0 0 -10px 0;
}

#comments h3  { color: #f33; font-size: 16px; font-weight: normal; margin: 5px 0 0; padding: 0 }

#comments p  { color: #ccc; margin: 5px 0 }

.comment-author  { color: #c00; font-size: 14px; font-weight: normal }

.comment-meta  { color: #03c; font-size: 10px; font-weight: normal; margin: 0 0 10px }

.avatar {
float: right;
display: inline;
margin: 0 0 15px 15px;
}

#comment {
width: 510px;
font: 12px arial,helvetica,verdana,sans-serif;
}

h2.commh2 {
font-size: 1.4em !important;
padding: 0 0 5px;
color: #333 !important;
}

ol.commentlist {
margin: 0 0 20px 0;
padding: 0;
list-style: none;
font-size: 12px;
}

ol.commentlist p {
margin-bottom: 10px;
}

ol.commentlist a:link, ol.commentlist a:visited {
color: #4A4A4A;
}

ol.commentlist a:hover {
color: #FFFFFF;
text-decoration: underline;
}

ol.commentlist cite {
font-style: normal;
font-weight: bold;
margin: 0;
padding: 0;
}

ol.commentlist li.alt {
padding: 8px 8px 0 8px;
margin: 20px 0 0 0;
background: #101010;
color: #4A4A4A;
width: 624px;
float: left;
}

ol.commentlist li {
padding: 8px 8px 0 8px;
margin: 20px 0 0 0;
background: #101010;
color: #4A4A4A;
width: 624px;
float: left;
}

ol.commentlist li div.reply {
color: #FFFFFF;
font: 11px Georgia, "Times New Roman", Times, serif;
padding: 5px 10px;
text-align: center;
width: 36px;
background: #1E1E1E;
margin: 10px 0 10px 0;
cursor: pointer;
}

ol.commentlist li div.reply:hover {
background: #575757;
}

ol.commentlist li div.reply a {
color: #999999;
text-decoration: none;
text-transform: uppercase;
}

ol.commentlist li ul.children { 
list-style: none; 
margin: 0;
padding: 0;
text-indent: 0; 
}

ol.commentlist li ul.children li {
background: none;
margin: 10px 0 0 0;
padding: 10px 0 0px 0;
border-top: 1px solid #1F1F1F;
width: 624px;
float: left;
}

ol.commentlist li ul.children li.alt {
background: none;
margin: 10px 0 0 0;
padding: 10px 0 0px 0;
border-top: 1px solid #1F1F1F;
width: 624px;
float: left;
}

ol.commentlist li ul.children li.depth-2 { margin:0; }
ol.commentlist li ul.children li.depth-3 { margin:0; }
ol.commentlist li ul.children li.depth-4 { margin:0; }
ol.commentlist li ul.children li.depth-5 { margin:0; }

input#submit {
cursor: pointer;
background: url(images/submit-dark.jpg) 0 0;
border: none;
width: 120px;
height: 30px;
padding: 0;
margin: 0 0 -20px 0;
}

* + html input#submit {
margin: 0 0 10px 0;
}

input#submit:hover {
background: url(images/submit-dark.jpg) 0 -30px;
}


#comment {
background: url(images/area-dark.jpg) top left no-repeat;
border: none;
width: 274px;
height: 290px;
padding: 5px;
}

#author {
background: url(images/fields-name-dark.jpg) top left no-repeat;
border: none;
width: 154px;
height: 20px;
padding: 5px 125px 5px 5px;
}

#email {
background: url(images/fields-email-dark.jpg) top left no-repeat;
border: none;
width: 154px;
height: 20px;
padding: 5px 125px 5px 5px;
}

#url {
background: url(images/fields-web-dark.jpg) top left no-repeat;
border: none;
width: 154px;
height: 20px;
padding: 5px 125px 5px 5px;
}

#respond {
padding: 0 15px 10px 0;
}

.fieldset {
list-style: none;
margin: 0;
padding: 0;
}

.fieldset li {
margin: 0 0 10px 0;
padding: 0;
}
/** end comment styles **/